# Office

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**iDXOfficeParticipationYN** | **Bool** |  | [optional] 
**mainOfficeKeyNumeric** | **Double** |  | [optional] 
**officeAORkeyNumeric** | **Double** |  | [optional] 
**officeBrokerKeyNumeric** | **Double** |  | [optional] 
**officeKeyNumeric** | **Double** |  | [optional] 
**officeManagerKeyNumeric** | **Double** |  | [optional] 
**franchiseAffiliation** | **String** |  | [optional] 
**mainOfficeKey** | **String** |  | [optional] 
**mainOfficeMlsId** | **String** |  | [optional] 
**officeAORMlsId** | **String** |  | [optional] 
**officeAORkey** | **String** |  | [optional] 
**officeAddress1** | **String** |  | [optional] 
**officeAddress2** | **String** |  | [optional] 
**officeAssociationComments** | **String** |  | [optional] 
**officeBrokerKey** | **String** |  | [optional] 
**officeBrokerMlsId** | **String** |  | [optional] 
**officeCity** | **String** |  | [optional] 
**officeCorporateLicense** | **String** |  | [optional] 
**officeEmail** | **String** |  | [optional] 
**officeFax** | **String** |  | [optional] 
**officeKey** | **String** |  | [optional] 
**officeManagerKey** | **String** |  | [optional] 
**officeManagerMlsId** | **String** |  | [optional] 
**officeMlsId** | **String** |  | [optional] 
**officeName** | **String** |  | [optional] 
**officeNationalAssociationId** | **String** |  | [optional] 
**officePhone** | **String** |  | [optional] 
**officePhoneExt** | **String** |  | [optional] 
**officePostalCode** | **String** |  | [optional] 
**officePostalCodePlus4** | **String** |  | [optional] 
**originatingSystemID** | **Double** |  | [optional] 
**originatingSystemName** | **String** |  | [optional] 
**originatingSystemOfficeKey** | **String** |  | [optional] 
**sourceSystemID** | **Double** |  | [optional] 
**sourceSystemName** | **String** |  | [optional] 
**sourceSystemOfficeKey** | **String** |  | [optional] 
**syndicateTo** | **[String]** |  | [optional] 
**officeAOR** | **String** |  | [optional] 
**officeBranchType** | **String** |  | [optional] 
**officeCountyOrParish** | **String** |  | [optional] 
**officeStateOrProvince** | **String** |  | [optional] 
**officeStatus** | **String** |  | [optional] 
**officeType** | **String** |  | [optional] 
**socialMediaType** | **String** |  | [optional] 
**syndicateAgentOption** | **String** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**originalEntryTimestamp** | **Date** |  | [optional] 
**officeBroker** | [**Member**](Member.md) |  | [optional] 
**officeManager** | [**Member**](Member.md) |  | [optional] 
**mainOffice** | [**Office**](Office.md) |  | [optional] 
**originatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**sourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**members** | [Member] |  | [optional] 
**offices** | [Office] |  | [optional] 
**buyerOfficeProperties** | [Property] |  | [optional] 
**coBuyerOfficeProperties** | [Property] |  | [optional] 
**coListOfficeProperties** | [Property] |  | [optional] 
**listOfficeProperties** | [Property] |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


